            @include('advertisement::public.advertisement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advertisement::public.advertisement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($advertisement->defaultImage('images' , 'xl'))!!}" alt="{{$advertisement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advertisement::advertisement.label.id') !!}
                </label><br />
                    {!! $advertisement['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('advertisement::advertisement.label.title') !!}
                </label><br />
                    {!! $advertisement['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('advertisement::advertisement.label.image') !!}
                </label><br />
                    {!! $advertisement['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('advertisement::advertisement.label.description') !!}
                </label><br />
                    {!! $advertisement['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('advertisement::advertisement.label.status') !!}
                </label><br />
                    {!! $advertisement['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('advertisement::advertisement.label.created_at') !!}
                </label><br />
                    {!! $advertisement['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('advertisement::advertisement.label.deleted_at') !!}
                </label><br />
                    {!! $advertisement['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('advertisement::advertisement.label.updated_at') !!}
                </label><br />
                    {!! $advertisement['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisement::advertisement.label.title'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('advertisement::advertisement.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($advertisement->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $advertisement->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('advertisement::advertisement.label.description'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('advertisement::advertisement.options.status'))
                    -> label(trans('advertisement::advertisement.label.status'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



