<?php

namespace Newage;

use DB;
use Illuminate\Database\Seeder;

class AdvertisementTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('advt_hits')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'advertisement.advt_hit.view',
                'name'      => 'View AdvtHit',
            ],
            [
                'slug'      => 'advertisement.advt_hit.create',
                'name'      => 'Create AdvtHit',
            ],
            [
                'slug'      => 'advertisement.advt_hit.edit',
                'name'      => 'Update AdvtHit',
            ],
            [
                'slug'      => 'advertisement.advt_hit.delete',
                'name'      => 'Delete AdvtHit',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/advertisement/advt_hit',
                'name'        => 'AdvtHit',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/advertisement/advt_hit',
                'name'        => 'AdvtHit',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'advt_hit',
                'name'        => 'AdvtHit',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Advertisement',
                'module'    => 'AdvtHit',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'advertisement.advt_hit.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
